function checkValidations(frmObj)
{
	with(frmObj)
	{
		if(vEmail.value == "")
		{
			alert("Please enter your email.");
			vEmail.focus();
			return false;
		}
		if(!isValidEmail(vEmail.value))
		{
			vEmail.focus();
			return false;
		}
		if(vPassword.value=="")
		{
			alert("Please enter password.");
			vPassword.focus();
			return false;
		}
	}
}